import { request } from 'umi';

//
export async function GetGoodsTasteList(data) {
  return request('/kitchen/api/goods-taste/goods-taste-list', {
    method: 'get',
    data: data,
  });
}

// 编辑
export async function Edit(data) {
  return request('/kitchen/api/goods-taste/edit', {
    method: 'post',
    data: data,
  });
}
